.THIS {
 }

.THIS .fileBadge:hover {
    color: red;
}

.THIS .specificationItem {
    display: flex;
    font-size: 25px;
}

.THIS .innerToggle {
    display: inline-block;
    height: 34px;
}

.THIS .editDeleteIcons {
    position: absolute;
    top: 0.5rem;
    right: 5rem;
    display: flex;
    color: blue;
}

.THIS .tst {
    display: flex;
}

.THIS .elem {
     padding-right: 1rem;
}

.THIS .pic {
    height: 120px;
    width: 120px;
    padding-right: 2rem;
}

.THIS .step2 {
    pointer-events: none;
}

.THIS .step3 {
    pointer-events: none;
}

.THIS .dropdown-menu {
    background: white;
    /*transform: scaleY(0);*/
    /*transform-origin: 0 0;*/
    /*transition: 0.3s ease-in-out;*/
    /*display: none;*/

}

.THIS .hide-element-modal {
    font-size: 0.8rem;
    color: blue;
    display: none;
}

.THIS .show-element-modal {
    font-size: 0.8rem;
    color: blue;
}


.THIS .dropdown-show {
    display: block;
    transform: scaleY(1);

}


.THIS .action-button {
    background-color: #919297;
    color: white;
}

.THIS .action-button:hover {
    background-color: #686868;
    color: white;

}

.THIS .action-button::selection {
    background: #686868;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}

.THIS .action-button:active {
    background: #686868;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}


.THIS .action-button:after {
    background-color: #686868;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}

.THIS .action-button:focus {
    background-color: #686868;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}

.THIS .cancel-button {
    /*background-color: #b8b9bf;*/
    background-color: #eee;
    color: #cbcbcb;
    border-color: #e7e7e7;
}

.THIS .specification-button {
    padding: 0.1rem 0.2rem;
    border-radius: 0.5rem;
}

.THIS .cancel-button:hover {
    background-color: #acadb3;
    color: white;

}

.THIS .cancel-button::selection {
    background: #b8b9bf;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}

.THIS .cancel-button:active {
    background: #b8b9bf;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}

.THIS .cancel-button:after {
    background-color: #b8b9bf;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}

.THIS .cancel-button:focus {
    background-color: #b8b9bf;
    color: white;
    border: 1px solid #919297;
    box-shadow: 0 0 0 #686868, 0 0 0.2rem #686868;
}